.header-image {
    width: 630px;
    height: 230px;
}

#page-content {
    max-width: 630px;
    margin: 0 auto;
}

.region-content {
    width: 100% !important;
}

.container {
    margin-left: -15px;
    margin-right: -15px;
    width: 100%;
}

.email-entry-form {
    text-align: center;
}

.email-entry-form h4 {
    font-family: ProximaNovaRgBold, sans-serif;
    font-size: 25px;
    margin-top: 25px;
    margin-bottom: 25px;
}

.email-entry-form input {
    display: inline-block;
    width: 270px;
    border: 2px solid #0DA3D5;
    height: 44px;
    font-size: 23px;
    margin: 0 auto;
    background-color: #F5F5F5;
    padding: 0px 5px;
    border-radius: 0px;
    -webkit-appearance: none;
}

.email-entry-form .subscribe-btn {
    display: inline-block;
    line-height: 48px;
    font-size: 22px;
    transform: translateY(-1px);
    -webkit-transform: translateY(-1px);
    -ms-transform: translateY(-1px);
    padding: 0px 20px;
    color: #fff;
    background-color: #0DA3D5;
    cursor: pointer;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;

}

.devotional-reading-plans {
    margin-bottom: 20px;
}

.reading-plan-block {
    width: 50%;
    box-sizing: border-box;
    padding: 15px;
    float: left;
    min-height: 210px;
}
body.page-node-462851 #header-image{
    margin-top: 25px;
}
body.page-node-462851 .reading-plan-block {
    width: 100%;
    text-align: center;
    padding-left: 0;
    padding-right: 0;
}
body.page-node-462851 .reading-plan-block .description{
    text-align: justify;
    padding-top: 0;
    margin-top: -25px;
    line-height: 23px;
    font-size: 17px;
}
body.page-node-462851 .reading-plan-block .title{
    text-align: center;
    font-size:1.4rem;
}
body.page-node-462851 .reading-plan.container{
    margin-left: 0;
    margin-right:0;
}
body.page-node-462851 .reading-plan-block .subscribe-btn{
    display: inline-block;
    float: none;
}

.reading-plan-block.odd {
	clear: left;
}

.reading-plan-block .title {
    font-family: ProximaNovaRgBold, sans-serif;
    margin-bottom: 10px;
}

.reading-plan-block .thumbnail {
    width: 140px;
    background-color: #000;
    float: left;
    margin-right: 10px;
    display: none;
}

.reading-plan-block .subscribe-btn {
    float: left;
    color: #fff;
    background-color: #0DA3D5;
    padding: 10px 15px;
    cursor: pointer;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.reading-plan-block .subscribe-btn:hover {
    background-color: #0C8CB6;
}

.ajax-processing {
    background-color: #8ad262 !important;
}

.reading-plan-block .confirm-text {
    color: #888;
    font-family: ProximaNovaLight, sans-serif;
}

.foundations-of-faith-email-signup .confirm-text {
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 20px;
}

.reading-plan-block .description {
    clear: both;
    padding-top: 10px;
    font-family: ProximaNovaReg, sans-serif;
    font-size: 16px;
}

.form-error {
    color: red;
}

.foundations-of-faith-email-signup .form-error {
    margin-top: 10px;
}

.reading-plan-block .form-error {
    font-size: 14px;
    padding-top: 50px;
}

.manage-email {
    clear: both;
    margin-top: 10px;
    margin-bottom: 30px;
}

.manage-email p {
    font-family: ProximaNovaLight, sans-serif;
    font-size: 15px;
    text-align: center;
    margin: 0 auto;
}

.social-sharing .title {
    font-family: ProximaNovaLight, sans-serif;
    font-size: 18px;
    color: #777;
    text-align: center;
    margin-bottom: 8px;
}

.social-sharing {
    text-align: center;
    margin-bottom: 20px;
}

.social-sharing .share-btn {
    display: inline-block;
    box-sizing: border-box;
    width: 101px;
    height: 36px;
    margin-left: 7px;
    margin-right: 7px;
    color: #fff;
    cursor: pointer;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.social-sharing .share-btn .icon {
    width: 36px;
    height: 36px;
    float: left;
    margin: 0;
    padding: 0;
    border-right: 1px solid rgba(255, 255, 255, .3);
}

.social-sharing .share-btn .text {
    width: 64px;
    height: 36px;
    float: left;
    margin: 0;
    padding: 0;
    padding-top: 8px;
    font-family: ProximaNovaLight, sans-serif;
}

.facebook-share {
    background-color: #3B579E;
}

.twitter-share {
    background-color: #19B4E2;
}

.email-share {
    background-color: #A3A3A3;
}

#gigyadiv {
    position: absolute;
    top: -100000px;
}
.email-entry-form input{
    height:43px;
}
.email-entry-form .subscribe-btn{
    max-height:47px;
    line-height: 50px;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .email-entry-form .subscribe-btn{
        line-height: 47px;
    }
}
@media only screen and (max-width: 660px) {
    .region.region-content {
        padding: 0px 10px 0px 10px;
        box-sizing: border-box;
    }

    .reading-plan-block {
        width: 100%;
    }

    .container {
        margin-left: 0px;
        margin-right: 0px;
    }

    .email-entry-form {
        padding: 0px 10px;
    }

    .manage-email p {
        font-size: 12px;
    }

    .foundations-of-faith-email-signup .email-entry-form .subscribe-btn {
        line-height: 39px;
        font-size: 18px;
    }

    .foundations-of-faith-email-signup .email-entry-form input {
        width: 80%;
        height: 35px;
        margin-bottom: 10px;
        font-size: 16px;
    }

    .foundations-of-faith-email-signup .confirm-text {
        margin-top: 30px;
        margin-bottom: 39px;
    }
    body.page-node-462851 .reading-plan-block .description{
        line-height: 21px;
        font-size: 15px;
        width: 94%;
        margin-left: 3%;
    }
    .email-entry-form .subscribe-btn{
        width: 245px;
        margin-top: 20px;
    }
}
